Bug 3286 - KDE Battery applet show don't show the power charge
: KDE Battery applet show don't show the power charge
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Low normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 11:19 MSK by Eugene Budanov
Modified: 2014-01-26 02:09 MSK (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
power applet screenshot (10.34 KB, image/png)
2013-12-10 21:38 MSK, Eugene Budanov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Budanov 2013-12-02 11:19:11 MSK
Description of problem:

After update to KDE 4.11.3, battery indicator show 0% of battery when laptop PC is plugged in wall socket. But if I unplug laptop from the wall socket KDE battery applet begin detect battery capacity correctly. 

Version-Release number of selected component (if applicable):
KDE 4.11.3

For testing:
Plug laptop PC to wall socket and boot OS and see batttery applet.  Then unplug power cable from laptom and see pallet again.
Comment 1 Eugene Budanov 2013-12-10 21:38:27 MSK
Created attachment 2378 [details]
power applet screenshot
Comment 2 Eugene Budanov 2013-12-10 21:42:12 MSK
Output of upower --monitor-detail is clean when laptop booted when plugged in wall socket. But begin working when I disconnect power cable from laptop and connect it again.
Comment 3 Eugene Budanov 2014-01-26 02:08:47 MSK
Fixed in upower-0.9.23-2.